/* CSS Document */

body {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
}

h1 {
	font-size:20px;
	margin: 0px 0px 35px 0px;
	padding: 5px 0px 10px 10px;
}

h2 {
	font-size:14px;
	color:#10A1CE;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
}

h6 {
	text-transform:uppercase;
}

ul {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 20px;
}

li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
}

a {
	color:#666;
	text-decoration:none;
}

.proizvodi {
	text-align:center;
}

table.proizvodi {
	border-right:1px solid #CCC;
	border-left:1px solid #CCC;
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
	text-align:center;
}

td.proizvodi {
	text-align:center;
}

.proizvodi tr, td {
	text-align:center;
	padding-top:5px;
	padding-bottom:1px;
	
}

.table-head1 {
	background-color:#49B4DF;
	font-size:13px;
	font-weight:bold;
	padding:3px 2px 5px 2px;
	text-align:center;
}

.table-head2 {
	background-color:#49B4DF;
	font-size:13px;
	font-style:italic;
	padding:3px 2px 5px 2px;
	text-align:left;
}

.table-zaglavlje {
	font-size:12px;
	font-style:italic;
	font-weight:normal;
	color:#10A1CE;
}


.legenda {
	text-align:left;
}

table.legenda {
	border-right:1px solid #CCC;
	border-left:1px solid #CCC;
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
	text-align:left;
}

td.legenda {
	text-align:left;
}

.legenda tr, td {
	text-align:left;
	padding-top:8px;
	padding-bottom:3px;	
}

.tabela_beli_red {
	background-color:#FFF;
}

.tabela_sivi_red {
	background-color:#e6e6e6;
}

.vrsta {
	background-color:white;
}


a:hover {
	color:#0C728E;
}



.light_blue {
	color:#10A1CE;
}

.top_menu {
	background-image:url("/img/background/head_menu.jpg");
	background-repeat:no-repeat;
	width:460px;
	height:102px;
	font-size:15px;
	font-weight:bold;
	color:#666;
	text-align:right;
}

.top_menu p {
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 3px 0px;	
}

.top_menu a:hover {
	color:#0C728E;
	text-decoration:underline;
}

.galery {
	background-image:url("/img/background/galery_bg.jpg");
	background-repeat:repeat-x;
	height:364px;
}

.wellcome {
	background-image:url("/img/background/wellcome.jpg");
	background-repeat:no-repeat;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 10px 10px;
	height:300px;
 }
 
.wellcome h1{
	font-size:28px;
	color:white;
	margin: 0px 0px 0px 10px;
	padding: 10px 10px 10px 15px;
 }
 
.wellcome p{
	font-size:14px;
	color:white;
	margin: 0px 0px 0px 10px;
	padding: 2px 25px 2px 15px;	
}

/*German patch*/
.wellcome2 {
	background-image:url("/img/background/wellcome.jpg");
	background-repeat:no-repeat;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 10px 10px;
	height:300px;
 }
 
.wellcome2 h1{
	font-size:22px;
	color:white;
	margin: 0px 0px 0px 10px;
	padding: 10px 10px 10px 15px;
 }
 
.wellcome2 p{
	font-size:12px;
	color:white;
	margin: 0px 0px 0px 10px;
	padding: 2px 25px 2px 15px;	
}
/*end patch */


.lang {
	color:#0C728E;
	font-size:12px;
	text-align:right;
}
.button {
	background-image:url("/img/buttons/detaljnije.jpg");
	background-repeat:no-repeat;
	border:0px;
	padding:0px;
	margin:0px;
	width:104px;
	height:24px;
	float:right;
	margin-right:10px;
}

.foot {
	background-image:url("/img/background/foot_bg.jpg");
	background-repeat:repeat-x;
	height:90px;
	font-family:"Myriad Pro", Verdana, Arial, Tahoma;
	color:#666;
}

.foot p{
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

.title {
	background-image:url("/img/tmp/title_bg.jpg");
	background-repeat:no-repeat;
	min-height:60px;
}

.content {
	margin-top:2px;
	min-height:250px;
}

.content img {
	float:right;
	margin: 2px 5px 2px 5px;
	padding: 2px 5px 2px 5px;
}

.product {
	background-image:url("/img/background/product_bg.png");
	background-repeat:no-repeat;
	min-height:480px;
}

.product h2 {
	text-transform:uppercase;
}

.product img {
	margin: 0px 6px 0px 0px;
}

.title h1{
	padding-bottom:0px;
	margin-bottom:0px;
	padding-bottom:10px;
	margin-bottom:10px;
	}
	
.content h1{
	padding-bottom:10px;
	margin-bottom:10px;
	}
	
.left-block{
	background-image:url("/img/background/left-block-2.jpg");
	background-repeat:no-repeat;
	min-height:623px;
}

.left-block h2 {
	margin-top:8px;
}

.other_lang h1 {
	background-image:url("/img/background/h1_other_lang.jpg");
	background-repeat:no-repeat;
	height:60px;
	text-transform:uppercase;	
}

.other_lang h2 {
	margin-top:10px;
	margin-right:6px;
	margin-bottom:5px;
}

.other_lang p {
	text-align:left;
	padding-right:10px;
	font-size:12px;
	color:#333333;
}

.other_lang img {
	margin:7px 6px 6px 6px;
}

/*Other lang products*/
 .p1 {
	 background-image:url("/img/background/p1.jpg");
	 background-repeat:no-repeat;
	 height:302px;
 }

.p2 {
	 background-image:url("/img/background/p2.jpg");
	 background-repeat:no-repeat;
	 height:302px;
	 alignment-adjust:central; 
	 text-align:center;
 }

.p3 {
	 background-image:url("/img/background/p3.jpg");
	 background-repeat:no-repeat;
	 height:302px;
	 text-align:right;
 }

.p4 {
	 background-image:url("/img/background/p4.jpg");
	 background-repeat:no-repeat;
	 height:302px;
	 text-align:right;
 }

.p5 {
	 background-image:url("/img/background/p5.jpg");
	 background-repeat:no-repeat;
	 height:302px;
 }

.content p{
	margin-top: 5px;
	margin-bottom: 3px;
}

.red {
	background-image:url("/img/background/h1_bg_red.jpg");
	background-repeat:no-repeat;
	color:white;
	font-size:20px;
	height:58px;
}

.brown {
	background-image:url("/img/background/h1_bg_brown.jpg");
	background-repeat:no-repeat;
	color:black;
	font-size:20px;
	height:58px;
}

.green {
	
	color:white;
	font-size:20px;
	height:26px;
}

.news_top {
	background-image:url("/img/background/h1_news_top.jpg");
	background-repeat:no-repeat;
	height:83px;
}

.news_top h1{
	margin:0px 0px 0px 0px;
	padding:3xp 0px 3px 5px;
}

.news_body{
	background-image:url("/img/background/news_body.jpg");
	background-repeat:repeat-y;
	min-height:500px;
}

.news {
	background-image:url("/img/background/h1_bg_green.jpg");
	background-repeat:no-repeat;
	min-height:600px;
}

.news_body p{
	margin:0px 10px 0px 0px;
	padding:2xp 0px 0px 0px;
	font-size:12px;
}

.news_body a{
	padding:0px;
	margin:0px 0px 0px 0px;
}

.news_body h2{
	margin:0px 0px 0px 0px;
	padding:2xp 0px 2px 5px;
}

.news_bottom {
	background-image:url("/img/background/news_bottom.jpg");
	background-repeat:no-repeat;
	height:26px;
}

.date{
	margin-top:1px;
	margin-bottom:0px;
	font-size:10px;
}

.white {
	background-color:white;
	min-height:100px;
}

.white2 {
	background-color:white;
	min-height:600px;
}


/*Home Rotator*/
.flashbg {
	background-image:url("/img/home/flash_bg.jpg");
	background-repeat:no-repeat;
	height:300px;
}

.dobrodosli {
	background-image:url("/img/home/text_bg.jpg");
	background-repeat:no-repeat;
	height:300px;
	
	}


.bgblue {
	background-color:#06F;
}
.bgred {
	background-color:#930;
}
.bggreen {
	background-color:#090;
}